<?xml version="1.0" encoding="utf-8" ?>
<sites>
  <site name="河北正大房产" image="zdzj.jpg" infoUrl="info.aspx" encode="gb2312" url="http://222.223.239.116:88/" />
  <site name="河北瑞友房产" image="zdzj.jpg" infoUrl="view" encode="gb2312" url="http://sjznew.lt.zdrj.com:66/" />
  <site name="C房网" image="zdzj.jpg" infoUrl="/detail/" encode="gb2312" url="http://www.czcfang.com/" />
  <site name="嘉佳房产" image="zdzj.jpg" infoUrl="mmfy_detail.php" encode="gb2312" url="http://www.jj0554.com/" />
  <site name="红旗店" image="zdzj.jpg" infoUrl="infoNew.aspx?" encode="gb2312" url="http://sjzbs.ejiacn.com/Login.aspx" />
  <site name="小马中介" image="zdzj.jpg" infoUrl="/list-" encode="gb2312" url="http://www.0579h.com/index.html" needpwd="1" />
  <site name="国大地产" image="zdzj.jpg" infoUrl="detail.php?id=" encode="gb2312" url="http://www.guodafdc.com/mmfy_list.php" />
  <site name="嘉中地产" image="zdzj.jpg" infoUrl="info.aspx" encode="gb2312" url="http://sjznew.dx.zdrj.com:66" />
  <site name="临淄鸿昇房产" city="临淄" image="zdzj.jpg" infoUrl="hs_modi.asp?id" encode="gb2312" url="http://www.lzhsfc.net/777/" />
  <site name="东莞融易找房网" city="东莞" image="zdzj.jpg" isReg="1" infoUrl="/sale/\d+,/rental/\d+" encode="gb2312" url="http://dg.rongyizhaofang.com/sale/" />
</sites>